body {
  background-color: rgb(22, 22, 22); /* rgb(224, 224, 224); */
  color: white;
  font-family: 'Inconsolata', monospace;
  font-size: 14px;
  margin: 0;
  padding: 0;
}

main {
  position: relative;
  width: 800px;
  padding: 1.1rem 1rem 1rem 1rem;
  margin: 2rem auto;
  background-color: rgb(44, 44, 44);
  border-radius: 3px;
}

.data {
  display: grid;
  grid-template-columns: 48% 48%;
  grid-column-gap: 4%;
  grid-row-gap: 5px;
  margin: 0 0 1rem;
}

.option {
  border-radius: 3px;
  padding: 3px;
  background-color: rgb(110, 110, 110);
}

input {
  font-family: monospace;
  background-color: rgb(240, 240, 240);
}

input:disabled {
  background-color: rgb(190, 190, 190);
  color: rgb(31, 31, 31);
}

input[type=number] {
  width: 50px;
  padding: 2px;
  border-radius: 3px;
  border: none;
}

.results {
  display: grid;
  grid-template-columns: 32% 32% 32%;
  grid-column-gap: 2%;
  grid-row-gap: 5px;
  margin: 0 0 1rem;
}

.result {
  border-radius: 3px;
  padding: 3px;
  background-color: rgb(110, 110, 110);
}

.start {
  border: none;
  background-color: rgb(0, 143, 0);
  color: white;
  font-size: 0.85rem;
}

.legend {
  display: inline-block;
  position: relative;
  height: 10px;
  width: 10px;
  border-radius: 10px;
  margin-right: 3px;
}

.healthy {
  background-color: forestgreen;
}

.quarantined {
  height: 6px;
  width: 6px;
  border: 2px solid forestgreen;
}

.ill {
  background-color: #860000;
}

.contageous {
  background-color: goldenrod;
}

.recovered {
  background-color: royalblue;
}

.reinfected {
  background-color: magenta;
}

.dead {
  background-color: darkgray;
}

#placeholder {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 400px;
  width: 800px;
  margin: 0 auto;
  border-radius: 3px;
  background-color: rgb(17, 17, 17);
}

#placeholder p {
  font-size: 2rem;
  color: rgb(219, 219, 219);
}

canvas {
  display: none;
  border-radius: 3px;
}

.tag {
  position: fixed;
  right: -67px;
  top: 40px;
  width: 15rem;
  padding: 0.25rem;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  color: black;
  background-color: #ffd007;

  transform: rotate(45deg);
}
